update-oui(8)

NAME
update-oui - download new version of the OUI and IAB lists

SYNOPSIS
update-oui

DESCRIPTION
update-oui fetches the current version of the OUI and IAB lists from http://standards.ieee.org/regauth/oui/index.shtml and installs it.

This utility requires curl, wget or libwww-perl to be installed.

FILES

/usr/share/oui/
    Directory holding oui.txt and iab.txt

AUTHOR
Filippo Giunchedi <filippo@debian.org>.